prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 QmlWorkerScript
Description: Qt QmlWorkerScript module
Version: 5.15.19
Libs: -lQt5QmlWorkerScript 
Cflags: -DQT_QMLWORKERSCRIPT_LIB -I${includedir}/QtQmlWorkerScript -I${includedir}
Requires: Qt5Core Qt5Qml

